Support » Plugin: WordPress Video Sticky » Don’t Support Block Editor

  • Please provide block editor support. I’ve tried Advanced TyniMCE plugin to use your plugin in Block Editor unfortunately, I failed. It would be a fabulous plugin if you provide block editor support.

    The page I need help with: [log in to see the link]

  • The topic ‘Don’t Support Block Editor’ is closed to new replies.